/* HOME PAGE START */

.landing-wrapper {
	padding: 160px 0 0;
	background-color: #ffffff;
	overflow: hidden;
}
.home-page-main {
	padding: 160px 0 60px;
}
.first-block {
	display: flex;
	margin-bottom: 104px;
}
.first-block > div {
	width: 50%;
}
.first-block h1 {
	font-weight: 700;
	font-size: 40px;
	line-height: 48px;
	margin: 24px 0;
}
.first-block p {
	font-size: 24px;
	line-height: 32px;
}
.buy-btns-wrapper {
	display: flex;
	margin-top: 40px;
}
.buy-btns-wrapper a {
	transition: opacity 0.3s ease-in-out;
	background-color: #0053ff;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 180px;
	height: 64px;
}
.buy-btns-wrapper a:hover {
	opacity: 0.7;
}
.buy-btns-wrapper a:first-child {
	margin-right: 40px;
}
.first-block__img {
	display: flex;
	justify-content: flex-end;
}
.first-block__img img {
	max-width: 100%;
	object-fit: contain;
}
.integrates-block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-bottom: 104px;
}
.integrates-block h2 {
	font-weight: 600;
	font-size: 40px;
	line-height: 48px;
	margin: 0;
	margin-bottom: 16px;
	text-align: center;
}
.integrates-block p {
	text-align: center;
	width: 66.6%;
	line-height: 24px;
}
.learn-more-link {
	transition: all 0.3s ease-in-out;
	font-weight: 600;
	color: #0fce91;
	display: inline-block;
}
.learn-more-link:hover {
	color: #11e4a1;
}
.payment-software-container {
	margin-top: 40px;
	width: 100%;
}
.payment-software-row {
	border-bottom: 1px dashed #0fce91;
	display: flex;
	justify-content: center;
	width: 100%;
	position: relative;
}
.payment-software-row:last-child {
	border: none;
}
.payment-software-item {
	height: 120px;
	width: 25%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.processes-block {
	display: flex;
	margin-bottom: 104px;
}
.processes-block > div {
	width: 50%;
}
.block-label {
	font-weight: 500;
	font-size: 12px;
	line-height: 24px;
	color: #ffffff;
	padding: 0 8px;
	border-radius: 100px;
	background-color: #0053ff;
	display: inline-block;
}
.processes__content h2 {
	font-weight: 600;
	font-size: 40px;
	line-height: 48px;
	margin: 24px 0;
}
.processes__content p {
	line-height: 24px;
}
.processes__content ul {
	padding-left: 32px;
	padding-top: 5px;
}
.processes__content li {
	margin-bottom: 16px;
	line-height: 24px;
	position: relative;
}
.processes__content li::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	left: -24px;
	top: 8px;
	border-radius: 50%;
	background-color: #ebf2ff;
}
.processes__img {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	padding-top: 45px;
}
.processes__img img {
	max-width: 100%;
}
.accountants-block {
	border-radius: 8px;
	background-color: #ebf2ff;
	padding: 40px 0;
	margin-bottom: 104px;
}
.accountants-block p {
	margin: 0 24px 24px;
	text-align: center;
}
.accountants__content {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.accountant-item {
	width: 20%;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.accountant-item:hover img {
	opacity: 1;
}
.accountant-item img {
	transition: all 0.3s ease-in-out;
	max-height: 32px;
	max-width: 144px;
	opacity: 0.61;
}
.cost-tracking-block {
	display: flex;
	margin-bottom: 104px;
}
.cost-tracking-block > div {
	width: 50%;
}
.cost-tracking__content .block-label {
	background-color: #0fce91;
}

.cost-tracking-block h2 {
	font-weight: 600;
	font-size: 40px;
	line-height: 48px;
	margin: 24px 0;
}
.cost-tracking-block ul {
	padding-left: 32px;
}
.cost-tracking-block li {
	margin-bottom: 16px;
	line-height: 24px;
	position: relative;
}
.cost-tracking-block li::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	left: -24px;
	top: 8px;
	border-radius: 50%;
	background-color: #e3fdf5;
}
.cost-tracking__img {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding-top: 45px;
}
.cost-tracking__img img {
	max-width: 100%;
}
.cost-tracking__content .buy-btns-wrapper a {
	background-color: #0fce91;
}
.digitisation-service-block {
	display: flex;
	margin-bottom: 104px;
}
.digitisation-service-block > div {
	width: 50%;
}
.digitisation-service__content .block-label {
	background-color: #f22c5a;
}
.digitisation-service__content .buy-btns-wrapper a {
	background-color: #f22c5a;
}
.digitisation-service__content h2 {
	font-weight: 600;
	font-size: 40px;
	line-height: 48px;
	margin: 24px 0;
}
.digitisation-service__content p {
	line-height: 24px;
}
.digitisation-service__content ul {
	padding-left: 32px;
	padding-top: 5px;
}
.digitisation-service__content li {
	margin-bottom: 16px;
	line-height: 24px;
	position: relative;
}
.digitisation-service__content li::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	left: -24px;
	top: 8px;
	border-radius: 50%;
	background-color: #fee7ec;
}
.digitisation-service__img {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	padding-top: 45px;
}
.digitisation-service__img img {
	max-width: 100%;
}
.testimonials-block {
	margin-bottom: 104px;
}
.testimonials-content {
	display: flex;
}
.testimonials-item {
	width: 50%;
}
.testimonials-item:nth-child(even) {
	padding-left: 50px;
}
.testimonials-item__head {
	display: flex;
	margin-bottom: 24px;
}
.author-name {
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
}
.author-position {
	font-size: 16px;
	line-height: 24px;
}
.author-photo {
	border-radius: 50%;
	margin-right: 24px;
	width: 48px;
	height: 48px;
}
.testimonials-item__content {
	font-family: "IBM Plex Mono";
	font-weight: 600;
	font-size: 14px;
	line-height: 32px;
	padding-left: 72px;
}
.accountants-second {
	background-color: #e3fdf5;
}
.learn-more-block {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	align-items: center;
	margin-bottom: 40px;
}
.learn-more-block h2 {
	font-weight: 600;
	font-size: 40px;
	line-height: 48px;
	margin: 0;
	margin-bottom: 16px;
}
.learn-more-block p {
	max-width: 70%;
	line-height: 24px;
}

.go-to-blog {
	margin-top: 24px;
	display: inline-block;
	transition: all 0.3s ease-in-out;
	border-radius: 8px;
	border: 1px solid #0fce91;
	padding: 8px 24px;
	color: #0fce91;
}
.go-to-blog:hover {
	color: #11e4a1;
	border-color: #11e4a1;
}
.dashed-left {
	position: absolute;
	width: 100vw;
	border-bottom: 1px dashed #0fce91;
	bottom: -1px;
	left: calc(-100vw - 2px);
}
.dashed-right {
	position: absolute;
	width: 100vw;
	border-bottom: 1px dashed #0fce91;
	bottom: -1px;
	right: calc(-100vw - 2px);
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	.landing-wrapper {
		padding: 0;
	}
	.first-block {
		flex-direction: column;
		margin-bottom: 40px;
	}
	.first-block > div {
		width: 100%;
	}
	.first-block h1 {
		font-size: 24px;
		line-height: 32px;
		margin: 0;
		margin-bottom: 16px;
		text-align: center;
	}
	.first-block p {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}
	.buy-btns-wrapper {
		margin: 24px 0;
		justify-content: center;
	}
	.first-block__img img {
		width: 100%;
	}
	.integrates-block {
		margin-bottom: 40px;
	}
	.integrates-block h2 {
		font-size: 24px;
		line-height: 32px;
	}
	.payment-software-row {
		border: none;
	}
	.payment-software-item img {
		max-width: 100%;
		width: 50%;
	}
	.processes-block {
		flex-direction: column;
		margin-bottom: 40px;
		padding: 16px 0;
	}
	.processes-block > div {
		width: 100%;
	}
	.processes__content h2 {
		font-size: 24px;
		line-height: 32px;
		margin: 24px 0 16px;
	}
	.accountants-block {
		margin: 0 -16px 40px;
		border-radius: 0;
		padding: 24px 0;
	}
	.accountants-block p {
		line-height: 24px;
		margin-left: 16px;
		margin-right: 16px;
	}
	.accountant-item img {
		width: auto;
		max-width: 100%;
	}
	.processes__img {
		padding-top: 8px;
	}
	.processes__img img {
		width: 100%;
	}
	.cost-tracking-block {
		flex-direction: column-reverse;
		margin-bottom: 40px;
	}
	.cost-tracking-block > div {
		width: 100%;
	}
	.cost-tracking-block h2 {
		margin: 24px 0 16px;
		font-size: 24px;
		line-height: 32px;
	}
	.cost-tracking__img {
		padding-top: 24px;
	}
	.cost-tracking__img img {
		width: 100%;
	}
	.digitisation-service-block {
		flex-direction: column;
		margin-bottom: 40px;
	}
	.digitisation-service-block > div {
		width: 100%;
	}
	.digitisation-service__content h2 {
		margin: 24px 0 16px;
		font-size: 24px;
		line-height: 32px;
	}
	.digitisation-service__img {
		padding-top: 24px;
	}
	.digitisation-service__img img {
		width: 100%;
	}
	.testimonials-block {
		margin-bottom: 16px;
	}
	.testimonials-content {
		flex-direction: column;
	}
	.testimonials-item {
		width: 100%;
		margin-bottom: 24px;
	}
	.testimonials-item:nth-child(even) {
		padding-left: 0;
	}
	.testimonials-item__content {
		padding-left: 0;
	}
	.author-photo {
		margin-right: 16px;
	}
	.testimonials-item__head {
		margin-bottom: 16px;
	}
	.learn-more-block {
		margin-bottom: 24px;
	}
	.learn-more-block h2 {
		font-size: 24px;
		line-height: 32px;
	}
	.go-to-blog {
		padding: 12px 24px;
	}
	.background-style-img {
		margin-bottom: 40px;
	}
	.background-style-img__desktop {
		display: none;
	}

	.dashed-left,
	.dashed-right {
		display: none;
	}
}
@media screen and (max-width: 575px) {
	.first-block h1,
	.first-block p {
		text-align: left;
	}
	.buy-btns-wrapper {
		flex-direction: column;
		align-items: center;
	}
	.buy-btns-wrapper a:first-child {
		margin-right: 0;
		margin-bottom: 24px;
	}
	.integrates-block {
		margin: 0 -16px 40px;
	}
	.integrates-block p {
		width: calc(100% - 32px);
	}
	.payment-software-item {
		height: 40px;
	}
	.payment-software-item img {
		max-height: 20px;
	}
	.processes__content {
		display: flex;
		flex-direction: column;
	}
	.block-label {
		margin: 0 auto;
	}
	.accountant-item img {
		width: 50%;
	}
	.learn-more-block p {
		max-width: 100%;
	}
}
/* HOME PAGE END */
